﻿

/**umb_name:Heading 1*/
.bebash1{font-family: 'Bebas Neue'; font-size: 18px;}

/**umb_name:Heading 2*/
.gravityh2{font-family: 'Gravity Bold'; font-size: 18px; font-weight: bold;}

/**umb_name:Heading 3*/
.gravityh3{font-family: 'Gravity Bold'; font-size: 14px; font-weight: bold;}

/**umb_name:Heading 4*/
.gravityh4{font-family: 'Gravity Bold'; font-size: 12px; font-weight: bold;}

/**umb_name:Paragraph*/
.gravityp{font-family: 'Gravity Bold' !important; font-size: 14px;}